/* Responsive stylesheets */

/* lg */
@media (min-width: 1400px) {

}
/* md */
@media (min-width: 1200px ) {
	.container {
    width: 1000px;
}
}
@media(min-width:998px) {

}
@media (min-width: 768px) {


}

/* small device */
@media(max-width:1560px) {
	
}
@media(max-width:1200px) {
	.menu-menu-container #menu-menu li a{
        padding: 10px 20px;
    }
    .menu-menu2-container #menu-menu2 li a{
        padding: 10px 20px;
    }
}
@media(max-width:1024px) {

}
@media(max-width:992px) {
	
	.about_wrapper:before{width:100%;}
	#main_navigation a {
    color: #fff;
    text-transform: uppercase;
    padding: 10px 18px;
    line-height: 1;
    font-weight: 500;
    font-size: 14px;
}
.navbar.main_nav .logo.navbar-brand{width:200px;}
.logo .fav_logo { width: 40px;    margin-left: 0;}
.logo .flogo_img {width: 130px;}
.box_wrap p {font-size: 15px;}
.project_box {height: auto;}
.projct_absl_txt { padding-top: 80px;}
}
@media(max-width:767px) {
	.slider_content h1 {
    font-size: 30px;
}
#main_navigation ul {background-color:#1e2d3b; }
.sticky-header #main_navigation ul {background-color:#1e2d3b; }
.navbar.main_nav .logo.navbar-brand{width:250px;}
.slider_img{display:none;}
.common-head h2 {font-size: 22px;}
.navbar-toggle {    margin-top: 18px;}
.navbar-toggle .icon-bar{background-color:#fff;    width: 31px;}
.sticky-header .navbar-toggle .icon-bar{background-color:#fff;}
.header-social{display:none;}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: none;
    background-color: #1e2d3b;
}
.box_wrap {width: 50%;}
.box_wrap:nth-child(2):after{display:none;}
.view-all {display: inline-block;float:right;}
.project_box{height:auto;}
.services-wrapper#testimonials.edu_says {
    padding: 30px 0;
}
button.owl-prev { left: 0;}
button.owl-next { right: 0;}
.books-wrapper {
    padding: 70px 0;
}
.box_wrap p {font-size: 14px;}
.about_wrap p{padding-right:0;}
.projct_absl_txt { padding-top: 65px;font-size: 18px;}
.logo .fav_logo {
    width: 40px;
    float: left;
    margin-left: 10px;
}
.logo .flogo_img {width: 130px;}
}
@media(max-width: 480px) {
	
	
}
